locked
Problem after installing .NEt Framework 2.0 RRS feed

  • Question

  • One Care was performaing and automatic update and downloaded the .NET Framework 2.0. Apparently the installation failed and now everytime I try to access Live One Care an error message is displayed. There is no error number or specific message, only the generic message "This application failed to execute and must be closed." I tried removing the .NET 2.0 but I couldn't. I followed the procedures on the knowledge base article 908077 but couldn't unistall nor repair the installation. Other applications work fine the problem persist with One care. My last option was reinstall One care. Should I try this?
    Wednesday, February 20, 2008 12:05 AM

Answers

All replies